### Cargar fuentes de Google Font

// En el index.html
<script type="text/javascript">	
  WebFontConfig = {
    google: { families: [ 'Pacifico', 'Rokkitt::latin' ] }	};
    (function() {
        var wf = document.createElement('script');
        wf.src = ('https:' == document.location.protocol ? 'https' : 'http') + '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
        wf.type = 'text/javascript';
        wf.async = 'true';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(wf, s);
    })();                    
</script>


// En el texto
.setFont("15px Pacifico")
https://www.html5gamedevs.com/topic/4225-how-do-you-use-a-webfont-in-phaser-exactly/?do=findComment&comment=72497